.home-button {
    margin:20px;
    padding:20px;

    display:block;

    white-space: normal;
}

.home-button:hover {

    text-decoration:none;

}


.home-button-1 {
    font-size:200%;
    text-align:center;
    font-weight:bold;

}

.home-button-i {
    font-size:500%;
    text-align:center;
    margin:20px 0;
}

.home-button-2 {
    font-size:160%;
    text-align:center;


}